/* Based on Framework by Andr Griffin. Changed by Finn Alden, www.aldentd.com */
/*
------------------------------------------------
[Table of contents]

 0.Reset
 1.Global
 2.Layout
 3.Main
 4.Sidebars
 5.Header
 6.Navigation
 7.Nodes
 8.Comments
 9.Blocks
10.Footer
11.CSS Support

[Font sizes - based on 75%/12px body font-size]
36px = 3em
30px = 2.5em
24px = 2em
18px = 1.5em
16px = 1.333333em
15px = 1.2em
14px = 1.1667em
12px = 1em
11px = .9167em
10px = .8333em

Equation for font sizing: 
-Desired px  Default (or parent) px = em size
------------------------------------------------*/

/**
 * 0.RESET 
 */
@import "reset.css";

/**
 * 1.GLOBAL
 */
body {background: #fff; background-image:url(images/landscape.jpg); background-position: top center;
	background-repeat:no-repeat; background-color:#C7AA87;
	color: #000; font-family: Lucida Grande, Verdana, Arial, sans-serif; font-size: 75%; line-height:1.5;
	margin: 0; padding: 0;}

h1, h2, h3, h4, h5, h6 {font-family: Helvetica, Helvetica Neue, Arial, sans-serif; font-weight: normal;}
h1 {font-size: 1.7em; margin-bottom: .5em;}
h2 {font-size: 1.4em; margin-bottom: .5em; font-weight: bold;}
h3 {font-size: 1.3em; line-height: 2em; font-weight: bold;}
h4 {font-size: 1.2em; line-height: 1.25em; margin-bottom: 1.25em; font-weight: bold;}
h5 {font-size: 1em; font-weight: bold; margin-bottom: 1.5em;}
h6 {font-size: .8333em; font-weight: bold; line-height: 1.8em; margin-bottom: 1.8em;}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {margin: 0;}

p {margin: 0 0 1.5em 0;}

p a:link {text-decoration: underline;}

a:link, a:visited {color: #069; outline: none; text-decoration: none;}

a:focus {outline: 1px dotted;}

a:hover, a:active, li a.active {color: #069; outline: none; text-decoration: underline;}

/* Common Styling */
li ul, li ol {margin: 0; }
ul, ol {margin: 0 1.5em 1.5em 0; padding-left: 1.5em; }
ul {list-style-type: disc; }
ol {list-style-type: decimal; }
dl {margin: 0 0 1.5em 0; }
dl dt {font-weight: bold; }
dd {margin-left: 1.5em; }
table {margin-bottom: 1.5em; width:100%; }
th,td {padding: 0 .2em; vertical-align: middle; }
hr {background: #666; border: none; clear: both; float: none ;height: 1px; margin: -1px 0 1.5em; width: 100%; }

/**
 * 2.LAYOUT
 */
#wrapper {margin: 0 auto; padding: 0 10px; width: 940px;}

/* add this class to div#wrapper in page.tpl to show grid */
.showgrid {background: url(images/grid.gif) repeat-y;}

/**
 * 3.MAIN
 */
/* 1 column: global values*/
#main {margin: 0 0 1.5em; position: relative;}

/* 3 columns */
body.two-sidebars #main {float: left; margin: 0 20px 0 240px; padding: 0; width: 460px; background-color:#F9F9F0;
	padding:10px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;}

/* 2 columns: sidebar-first */
body.sidebar-first #main {float: right; margin: 0; padding: 0; width: 660px; background-color:#F9F9F0;
	padding:10px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;}

/* 2 columns: sidebar-second */
body.sidebar-second #main {float: left; margin: 0 20px 0 0; padding: 0; width: 640px; background-color:#F9F9F0;
	padding:10px 20px 10px 20px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;}

/**
 * 4.SIDEBARS
 */
/* 3 columns: sidebar-first */
body.two-sidebars #sidebar-first {float: left; margin: 0 20px 0 -720px; padding: 10; width: 220px; }

/* 3 columns: sidebar-second */
body.two-sidebars #sidebar-second {float: left; margin: 0; padding: 10px; width: 220px;}

/* 2 columns: sidebar-first */
body.sidebar-first #sidebar-first {float: left; margin: 0 20px 0 0; width: 220px; 
	color:#000000; background-color:#F9F9F0; padding:10px;
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;}

body.sidebar-first #sidebar-first h2 {font-size:1.2em; font-weight:bold;}

/* 2 columns: sidebar-second */
body.sidebar-second #sidebar-second {float: right; margin: 0; padding: 10; width: 220px;
	color:#000000; background-color:#F9F9F0; padding:10px;
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;}

body.sidebar-second #sidebar-second .block {border:1px solid #B1D8B1; padding:5px; 
		-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; background-color:#FFFFFF;}
		
body.sidebar-second #sidebar-second h2 {font-size:1.2em; font-weight:bold;}

/**
 * 5.HEADER
 */
#header {position: relative; color:#003300; height:220px;}

#branding {display: block; float: left; margin: 3em 0 0.5em 0;}

#header #logo {left: 0; margin: 0 0 0 0; position: absolute; width:450px; height:150px;}

#header #logo element {height: 90%; width:90%;}

#header #site-name {float: left; font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
  font-size: 3em; font-weight: bold; line-height: 1em; margin: 0 0 0 0px; padding-top:20px;}

#header #site-name a:hover {text-decoration: none;}

#header #site-slogan {clear: left; padding-top:90px; font-size:1.2em; color:#FFF; font-weight:bold;}

/**
 * 6.NAVIGATION
 */
#navigation {margin: 0 0 1.5em; padding: 0;}

#navigation ul.main-menu {background-color: #E4F1E7; margin: 0; padding: 5;
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;}

#navigation ul.main-menu li {margin: 0; padding: 0;}

#navigation ul.main-menu li a {display: block; float: left; line-height: 3em; padding: 0 1em; color:#003366;}

#navigation ul.secondary-menu {background: #eee; margin: 0; padding: 0;}

#navigation ul.secondary-menu li {margin: 0; padding: 0;}

#navigation ul.secondary-menu li a {display: block; float: left; line-height: 3em; padding: 0 1em;}

.breadcrumb {padding-bottom: 1.5em; display:none;}

/* menus and item lists */
.item-list ul {margin: 0; padding: 0 0 0 1.5em;}
.item-list ul li {margin: 0; padding: 0;}

ul.menu li {line-height: 1.5em; margin: 0; padding: 0;}

ul.inline {clear: both;}

ul.inline li {margin: 0; padding: 0 1em 0 0;}

/* tabs */
.tabs {margin: 0 0 1.5em;}

ul.primary, ul.secondary {border: none; line-height: 3em; margin: 0; padding: 0;}

ul.secondary {border-top: 1px solid #ccc; margin-top: -1px;}

ul.primary li, ul.secondary li {border: none; margin: 0; padding: 0;}

ul.primary li a, ul.primary li.active a, ul.secondary li a, ul.secondary li.active a {
  background: none; border: none; line-height: 1.5em; margin: 0 1em 0 0; padding: 0;}

ul.primary li.active a, ul.secondary li.active a {font-weight: bold; text-decoration: underline;}

ul.primary li a:hover, ul.secondary li a:hover {background: none; text-decoration: underline;}

/**
 * 7.NODES
 */
#page-title {font-size: 1.7em; line-height: 1.5em; margin-bottom: 0;}

.node {margin-bottom: 1.5em;}

/* tags */
.field-name-field-tags div {float: left; margin-bottom: 1.5em;}

.field-name-field-tags .field-item {margin: 0 1em 0 0;}

/* profile */
.profile {margin: 1.5em 0;}

.profile h3 {border: none;}

.profile dt {margin-bottom: 0;}

.profile dd {margin-bottom: 1.5em;}

.password-parent {width: 36em;}

/**
 * 8.COMMENTS
 */
#comments {clear: both; margin-top: 1.5em;}

.comment {margin-bottom: 1.5em;}

/**
 * 9.BLOCKS
 */
.block {margin-bottom: 1.5em;}

/**
 * 10.FOOTER
 */
#footer {clear: both; padding: 1.5em 0; position: relative;}

#footer a.feed-icon {position: absolute; right: 0; top: 1.416667em;}

/**
 * 11.CSS SUPPORT
 *
 * Built-in classes:
 * .clearfix          | float clearing
 * .element-invisible | hide element visually
 * .element-hidden    | hide element from all users
 */